[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ScreenToControl

Adjust from Screen co-ordinates to Control-relative co-ordinates

## Declaration

Source position: controls.pp line 1340

`public function TControl.ScreenToControl(`
`const APoint: TPoint`
`):TPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.